package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF733 extends MwfRequest<MWF733, MWF733Response> {

    @Parameter(name = "ZadostAP")
    MWF733 zadostAP(String zadostAP);
    @Parameter(name = "Zadost_KEY")
    MWF733 zadostKEY(Long zadostKEY);
}
